import request from '@/utils/request'

// 门店现金流水列表
export function apiStoreCashFinanceFlowLists(params: any) {
    return request.get({ url: '/store_cash_finance_flow/storecashfinanceflow/lists', params })
}

// 添加门店现金流水
export function apiStoreCashFinanceFlowAdd(params: any) {
    return request.post({ url: '/store_cash_finance_flow/storecashfinanceflow/add', params })
}

// 编辑门店现金流水
export function apiStoreCashFinanceFlowEdit(params: any) {
    return request.post({ url: '/store_cash_finance_flow/storecashfinanceflow/edit', params })
}

// 删除门店现金流水
export function apiStoreCashFinanceFlowDelete(params: any) {
    return request.post({ url: '/store_cash_finance_flow/storecashfinanceflow/delete', params })
}

// 门店现金流水详情
export function apiStoreCashFinanceFlowDetail(params: any) {
    return request.get({ url: '/store_cash_finance_flow/storecashfinanceflow/detail', params })
}